.h-full {
  height: 100%;
}

.w-full {
  width: 100%;
}

.lh-15 {
  line-height: 1.5;
}

.cursor {
  cursor: pointer;
}

.gap-20 {
  gap: 20px;
}

.flex {
  display: flex;
}

.flex-col {
  flex-direction: column;
}

.items-center {
  align-items: center;
}
.items-start {
  align-items: flex-start;
}
.items-end {
  align-items: flex-end;
}

.justify-center {
  justify-content: center;
}
.justify-around {
  justify-content: space-around;
}
.justify-between {
  justify-content: space-between;
}

html {
  scroll-behavior: smooth;
}
/* ************ Custom Classes ************ */
.carousel-img {
  width: 100% !important;
  height: 100% !important;
  object-fit: cover;
  object-position: center;
}

.card {
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  padding: 20px;
  width: 100%;
  /* max-height: 400px; */
  background: #fbfbfb;
  background-color: rgb(255, 255, 255);
}

.company-logo {
  width: 100px;
  height: 100px;
  border-radius: 4px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 10px;
  background: rgb(255, 255, 255);
  &:hover {
    box-shadow: 2px 2px 10px rgba(2, 139, 225, 0.25);
  }
}

.service-1 {
  background: #f8f8f8;
  border-radius: 8px;
  padding: 18px 24px;
  margin: 8px 0 8px;
}
.service-1 p {
  font-size: 14px;
  color: #888888;
}

.custitle {
  display: flex;
  flex-direction: column;
  gap: 15px;
  padding: 10px;
}
.custitle > span {
  position: relative;
  display: block;
  font-size: 18px;
  letter-spacing: 1px;
  line-height: 1.2;
  text-transform: uppercase;
  color: #000;
  font-weight: 700;
  /* -webkit-text-stroke: 1px rgba(255, 255, 255, 1); */
  cursor: pointer;
  width: min-content;
  white-space: nowrap;
}
.custitle > span::before {
  content: attr(data-text);
  position: absolute;
  color: #00dc82;
  width: 0;
  overflow: hidden;
  transition: 1s;
  border-right: 3px solid #00dc82;
  -webkit-text-stroke: 1px #00dc82;
}
.custitle > span:hover::before {
  width: 100%;
  filter: drop-shadow(0 0 10px #00dc82);
}

/* @media (max-width: 1024px) {
  .custitle {
    margin-left: 100px;
  }
}

@media (max-width: 767px) {
  .custitle {
    margin-left: 10px;
  }
} */
.rounded-circle {
  border-radius: 50% !important;
}
.qrcode-wrap {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-weight: 500;
  font-size: 16px;
  color: #000;
}
.qr-wrap {
  display: flex;
  justify-content: center !important;
  align-items: center !important;
  width: 180px;
  height: 180px;
  padding: 20px;
  background: #fff;
}

.anchor-img {
  height: 360px;
  width: 800px;
}
@media screen and (max-width: 768px) {
  .anchor-img {
    height: 200px;
    width: 480px;
  }
}

.carousel-img {
  width: 1200px;
  height: 480px;
}
@media screen and (max-width: 768px) {
  .carousel-img {
    width: 100%;
    height: 240px;
  }
}
